package com.example.moslah_hamza.statsdemo;

/**
 * Created by ahlem on 15/03/2016.
 */
public class Categorie {

    private String _description;
    private int _priority;
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Categorie() {
    }

    public String getDescription() {
        return _description;
    }

    public void setDescription(String description) {
        this._description = description;
    }

    public int getPriority() {
        return _priority;
    }

    public void setPriority(int priority) {
        this._priority = priority;
    }

    public Categorie(String description, int priority,String type) {
        this._description = description;
        this._priority = priority;
        this.type = type;
    }
}
